Bug 157587 - Yelp takes memory & crashes
Summary: Yelp takes memory & crashes
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-12 21:35 UTC by Matt Kern
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 15:00:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Kern 2005-05-12 21:35:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.7.6) Gecko/20050319

Description of problem:
Let's say I want to open a man page in yelp. I go all the way to the main man area, then click on what I want. At that point, it takes about 350mb of mmemory, all while it is totally locked up. I was opening the "dhcpd.conf" man page

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to open a man page in yelp (I used dhcpd.conf)

  

Actual Results:  Yelp crashes and takes up lots of memory

Expected Results:  Yelp should have displayed the man page

Additional info:

There is no error message, I have 256mb of mem, 2gb swap.

Comment 1 Ray Strode [halfline] 2005-05-13 15:00:17 UTC
Hi,

The man page support in yelp is incomplete and buggy.  We've disabled that
feature of yelp for FC4.  We'll re-enable support when the feature works better.


Note You need to log in before you can comment on or make changes to this bug.